[SKIN]
#Dont Mess with these values if you dont know what you are doing !
#ALL Values MUST BE in HEXADECIMAL WORD (Must be 4 bytes long)
ScreenXOffset		= 00-00-00-19
ScreenYOffset		= 00-00-00-14

#The Correction Values are for adjusting screen sizez so it fits 
#on your TV, If it works, DONT mess with it !
ImgCorrectionX		= 00-00-00-2D
ImgCorrectionY		= 00-00-00-28

#All Colors are in ARGB Format..(Transparency, Red, Green, Blue)
#Dont Mess with these values if you dont know what you are doing !
CurrentHeadingColor	= FF-62-6F-7F
BinFileHeadingColor	= FF-62-6F-7F
CfgFileHeadingColor	= FF-62-6F-7F
OnTheFlyHeadingColor 	= FF-62-6F-7F
MessageTextColor	= FF-B9-C6-CC
StatusTextColor		= FF-62-6F-7F
LabelsTextColor		= FF-FF-FF-FF
ValuesTextColor		= FF-B9-C6-CC
HDDStatusTextColor	= FF-AF-20-20
VersionTextColor	= FF-63-AF-20
MenuItemTextColor	= FF-FF-FF-FF
MenuSelectTextColor	= FF-00-00-00

